<template name="footer">
	<footer class="footer">
		{{#each links}}
			<a class="footer-link" href="{{link}}" title="{{title}}">
				{{text}}
			</a>
		{{/each}}
		<!--
		<span title="{{fullInfo}}" class="footer-deployed-version">
			{{version}} {{commit}}
			<br>
			{{i18n "footer.deployedAt" "deployed:"}} {{dateFormat deployed}}
		</span>
		-->
	</footer>
</template>
